<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework5</title>
    <link rel="icon" href="image/favicon.png" type="image/x-icon" />
    <link rel="stylesheet" href="CSS/reset.css">
    <link rel="stylesheet" href="CSS/style.css">
    
</head>
<body class="background">
    <div class="section">
    <header>
        <div class="header">
            <div class="logo">
                <div><a href=""><img src="image/logo.png" alt="" width="53px" height="47px" class="logo-img"></a></div>
                <div class="logo-text">
                    <a href=""><h1>milan</h1></a>
                    <a href=""><h2>holidays</h2></a>
                </div>
                <div class="logo-orange">
                    <div><a href=""><img src="image/logoorange.png" alt="" width="53px" height="47px" class="logo-img"></a></div>
                    <div class="logo-text-orange">
                        <a href=""><h1>milan</h1></a>
                        <a href=""><h2>holidays</h2></a>
                    </div>
                </div>
            </div>
                <div class="contact">
                    <a href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                    <a href="tel:+393387090880">+39 338 709 0880</a>
                </div>
        </div>  
    </header>
    <main>
        <div class="container">
            <div class="tours">
                <a href=""><img src="image/tour/shopping.jpg" alt=""></a>
                <a href=""><h3 class="title">Shopping Tour</h3></a>
                    <div class="readmore">
                        <div>
                            <p>from</p>
                            <p class="price">€50</p>
                        </div>
                            <p class="details">Veiw details</p>
                    </div>
            </div>
            <div class="tours">
                <a href=""><img src="image/tour/sightseeing.jpg" alt=""></a>
                <a href=""><h3 class="title">Sightseeing Tours</h3></a>
                <div class="readmore">
                    <div>
                        <p>from</p>
                        <p class="price">€50</p>
                    </div>
                        <p class="details">Veiw details</p>
                </div>
            </div>
            <div class="tours">
                <a href=""><img src="image/tour/food.jpg" alt=""></a>
                <a href=""><h3 class="title">Food Tours</h3></a>
                <div class="readmore">
                    <div>
                        <p>from</p>
                        <p class="price">€50</p>
                    </div>
                        <p class="details">Veiw details</p>
                </div>
            </div>
            <div class="tours">
                <a href=""><img src="image/tour/nightlife.jpg" alt=""></a>
                <a href=""><h3 class="title">Bars & Nightlife</h3></a>
                <div class="readmore">
                    <div>
                        <p>from</p>
                        <p class="price">€50</p>
                    </div>
                        <p class="details">Veiw details</p>
                </div>
            </div>
            <div class="tours">
                <a href=""><img src="image/tour/art.jpg" alt=""></a>
                <a href=""><h3 class="title">Art & Architecture</h3></a>
                <div class="readmore">
                    <div>
                        <p>from</p>
                        <p class="price">€50</p>
                    </div>
                        <p class="details">Veiw details</p>
                </div>
            </div>
            <div class="tours">
                <a href=""><img src="image/tour/walking.jpg" alt=""></a>
                <a href=""><h3 class="title">Walking Tours</h3></a>
                <div class="readmore">
                    <div>
                        <p>from</p>
                        <p class="price">€50</p>
                    </div>
                        <p class="details">Veiw details</p>
                </div>
            </div>
        
        </div>
    </main>
    <footer>
        <p class="footer">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>
    </div>
</body>
</html>